/* CSS Document */

/* ############## */
/* GENERAL */
/* ############## */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#313131;
	background-position:top;
	background-repeat:repeat-x;
	background-color:#fff;
}
h1, h2, h3, h4 {
	margin:0;
	padding:0;
	color:#90cdc3;
}
h1 {
	font-size:18px;
	padding-top:15px;
	height:18px;
}
h2 {
	font-size:16px;
	padding-top:15px;
	height:18px;
	color:#BAB9DE;
}
a {
	color:#90cdc3;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#mainbox {
	width:984px;
	margin:0 auto;
}
#page {
	width:984px;
	margin:0 auto;
}
/* ############## */
/* TOP */
/* ############## */
.logo {
	width:236px;
	height:166px;
	background-image: url(../images/logo.png);
	float: left;
	background-repeat: no-repeat;
}
.logotext {
	width:600px;
	height:166px;
	background-image: url(../images/logotext.jpg);
	background-repeat: no-repeat;
	float: left;
}
#topbox {
	margin-top:10px;
	padding:8px 0px 8px 10px;
	clear:left;
	width:795px;
	height:18px;
	background-color:#FFF;
	border-bottom:1px solid #999;
	text-align:right;
}
#topbox a {
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
}
#topbox a:hover {
	text-decoration:underline;
}
/* ############## */
/* HEADER */
/* ############## */

#header {
	width:984px;
	height:166px;
}
/* */
/* ############## */
/* MAIN */
/* ############## */

#main {
	clear:left;
	width:984px;
	background-color:#FFF;
	background-image:url(../images/layout/top_fader1.gif);
	background-position:top right;
	background-repeat:repeat-y;
	border-left:1px solid #999;
}
/* ############## */
/* NAVIGATION */
/* ############## */

.menu {
	width:984px;
	height: 50px;
	background-color: #90cdc3;
	overflow: hidden;
	text-transform: uppercase;
	font-size:12px;
}

.menu a {
	text-align: center;
	width: 123px;
	height: 50px;
	float: left;
	background-color: #bab9de;
	background-position: top left;
	background-repeat: repeat-x;
	padding-top: 15px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	
}

.menu a:hover {
	 background-color: #90cdc3;
	vertical-align: middle;
	color: #fff;
	background-position: top left;
}

.menu a.active {
	background-color: #90cdc3;
	color: #fff;
	background-position: top left;
}

.menu li.last {
	background-image:none;
}


.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;

}







#menu li {
	float:left;
	background:url(../images/seperator.png);
	color:#e1001a;
}

#menu li.last {
	background-image:none;
}
#ul {
background:url(../images/navi2.png) left bottom repeat-x;
margin:0;
margin-top:10px;
margin-left:15px;
list-style:none;
padding:0;
padding-bottom:3px;
width:225px;
}

#ul.level2 {
background-image:none;
margin:0;
margin-top:-5px;
margin-bottom:8px;
list-style:none;
padding:0;
}

/* ############## */
/* CONTENT */
/* ############## */

#content {
	float:left;
	width:984px;
	height:auto;
}
#slide {
	width:960px;
	height:auto;
	padding-left: 22px;
	background-color: #FFF;
	padding-top: 9px;
	background-image: url(../images/slidebg.png);
	background-repeat: repeat-x; 
	border: 1px solid #000;
	margin-top: 5px;
}
#slide-content {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    height: auto;
    margin-top: 5px;
    padding: 22px;
    width: 938px;}

.slide-content ul{
	list-style-position: inside;
	list-style-type: disc;	
}

.infobox1, .infobox3 {
	width: 322px;
	height: 243px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #999;
}
.infobox1 {
	background-image:url(../images/infobox1.png);
}
.infobox2 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	width: 324px;
	height: 243px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #999;
}
.infobox3 {
	background-image:url(../images/infobox3.png);
}
.infobox1 h1, .infobox3 h1 {
	font-size:24px;
	margin-left:20px;
	padding-bottom:10px;
	color: #FFF;
}
.infobox2 h1 {
	font-size:24px;
	margin-left:20px;
	padding-bottom:10px;
	color: #000;
}
.infobox1 p, .infobox2 p, .infobox3 p {
	font-size:12px;
	margin-left:20px;
	margin-right:20px;
}
.boxleft {
	width:653px;
	height:280px;
	/* [disabled]background-image:url(../images/boxleft.png); */
	border: 1px solid #999;
	float:left;
	margin-right: 5px;
}
.boxleft p {
	padding-left: 20px;
}
.boxleftmap {
	width:633px;
	height:600px;
	/* [disabled]background-image:url(../images/boxleft.png); */
	border: 1px solid #999;
	float:left;
	margin-right: 5px;
	margin-left: 0px;
	padding-left: 20px;
}
.boxleftmap p {
	padding-left: 20px;
}
.referenzen {
	width:302px;
	height:280px;
	float:left;
	border: 1px solid #999;
	padding-left: 20px;
}
.referenzenk {
	width:302px;
	height:280px;
	float:left;
	border: 1px solid #999;
	padding-left: 20px;
}
.referenzenbild {
	width:322px;
	height:313px;
	float:left;
	border: 1px solid #999;
	margin-top: 5px;
}
.boxleft h1 {
	font-size:18px;
	margin-left:20px;
	padding-bottom:8px;
	color: #90cdc3;
}
.boxleftmap h1 {
	font-size:18px;
	margin-left:0px;
	padding-bottom:8px;
	color: #90cdc3;
}
.boxleft li {
	list-style-type:disc;
	/* [disabled]margin-left:20px; */	
}
.referenzen h1 {
	font-size:24px;
	padding-bottom:8px;
	color: #90cdc3;
}
.boxleft p, .referenzen p {
	font-size:12px;
	margin-left:0px;
	margin-right:20px;
}
.ref li {
	list-style-type: disc;
}
.ref li a {
	text-align: left;
	font-size:16px;
	text-transform:uppercase;
	text-decoration:none;
	color:#fff;
}
.ref li a:hover {
	color:#000;
}
.objbox {
	float:right;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #999;
}
.objbox1, .objbox2, .objbox3, .objbox4, .objbox5, .objbox6, .objbox7, .objbox8 {
	width:67px;
	height:100px;
	float:left;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #999;
}
/* ############## */
/* CONTENT */
/* ############## */
.contentbox {
	width:441px;
	height:400px;
	padding: 22px;
	background-color: #FFF;
	padding-top: 9px;
	float:left;
}
.contentbox {
	width:448px;
	height:auto;
	padding: 22px;
	background-color: #FFF;
	padding-top: 9px;
	float:left;
}
.contentbox p {
	color: #000;
}
.contentbox li {
	padding-left: 20px;
	margin-left:20px;
	color: #000;
}
/* ############## */
/* FOOT */
/* ############## */

.footer {
	width:944px;
	height:20px;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #90cdc3;
	margin-top: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
/* ############## */
/* HELPERS */
/* ############## */

div.padMe30 {
	height:15px;
	clear:both;
}
div.padMe10 {
	height:10px;
	clear:both;
}
div.padMe30b {
	height:5px;
	clear:both;
}
div.padMe5 {
	height:5px;
	clear:both;
	overflow:hidden;
}
div.padMe4 {
	height:4px;
	clear:both;
	overflow:hidden;
}
div.padMe3 {
	height:3px;
	clear:both;
	overflow:hidden;
}
div.padMe0 {
	height:0;
	clear:both;
}
div.floatPad12 {
	float:left;
	height:10px;
	width:12px;
	overflow:hidden;
}
/* ******************** */
/* 	PFEILE      */
/* ******************** */

.hr {
	height: 1px;
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #FFFFFF;
	margin-top:5px;
}
.pre {
	white-space: pre;
}
span.readMore {
	clear:left;
	text-align:right;
	font-size:10px;
	display:block;
	padding-right: 20px;
}
span.readMore > a {
	color:#434343;
}
span.readMore > a:hover {
	color:#FF0000;
	text-decoration:none;
}
.red {
	color:#FF0000;
}
/* ******************** */
/* 	FORM & INPUTS      */
/* ******************** */
